<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rd.actions.GutterActionKind">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.AccessRequirements.Owner">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionsKt void applyPresentationModel(com.intellij.openapi.actionSystem.AnAction, com.intellij.openapi.actionSystem.Presentation, com.jetbrains.rd.ide.model.PresentationModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionProvider.DefaultImpls java.lang.String getId(com.jetbrains.rd.actions.ActionProvider, com.intellij.openapi.actionSystem.AnAction, com.intellij.openapi.client.ClientProjectSession)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionsKt com.intellij.openapi.util.Key&lt;java.lang.Boolean&gt; getSET_TOGGLE_ACTION_STATE_KEY()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionProvider.Companion com.intellij.openapi.actionSystem.AnAction getAction(com.jetbrains.rd.ide.model.ActionRegistrationModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.GutterActionKind kotlin.enums.EnumEntries&lt;com.jetbrains.rd.actions.GutterActionKind&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionDumpUtilKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.TextAnnotationActionsConstantsKt boolean y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.14475.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.DynamicActionsIdHolder.RegistrationInfo RegistrationInfo(java.lang.Long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.TextAnnotationActionsConstantsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionsKt void copyFlagsTo(com.jetbrains.rd.ide.model.PresentationModel, com.intellij.openapi.actionSystem.Presentation)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.DynamicActionsIdHolder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionsKt boolean isVisible(com.jetbrains.rd.ide.model.PresentationModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionModelProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.EditorMouseActionsKt kotlin.Pair&lt;com.jetbrains.rd.actions.GutterActionKind,java.lang.Long&gt; parseGutterIconRendererActionId(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionProvider com.intellij.openapi.actionSystem.AnAction getAction(java.lang.String, com.intellij.openapi.actionSystem.AnActionEvent, com.intellij.openapi.client.ClientAppSession)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionProvider.Companion java.lang.String getId(com.intellij.openapi.actionSystem.AnAction)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.TextAnnotationActionsConstantsKt java.lang.String[] V()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.TextAnnotationActionsConstantsKt void y(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.14475.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.CompositeActionId">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionProvider java.lang.String getId(com.intellij.openapi.actionSystem.AnAction, com.intellij.openapi.client.ClientAppSession)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionProvider.Companion java.lang.String makeNonCustomizedId(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionProvider.Companion java.lang.String makeDynamicId(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionFilterResult">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.CompositeActionIdKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.TextAnnotationActionsConstantsKt java.lang.String[] q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10203.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionProvider.Companion boolean isDynamicId(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.AccessLevelMarkerKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.AccessRequirements">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionsKt com.jetbrains.rd.ide.model.PresentationModel toModel(com.intellij.openapi.actionSystem.Presentation, com.intellij.openapi.actionSystem.AnAction)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.RdDataContextManager">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.TextAnnotationActionsConstantsKt void V(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionsKt com.intellij.openapi.actionSystem.AnAction fromModel(com.jetbrains.rd.ide.model.ActionRegistrationModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionProvider.Companion boolean isCustomizedId(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.GutterActionKind POPUP_GROUP">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.DynamicActionsIdHolder.RegistrationInfo java.lang.Long getTime()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionsKt com.intellij.openapi.util.Key&lt;java.lang.Boolean&gt; getIS_CUSTOM_COMPONENT_ACTION()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionProvider.Companion java.lang.String makeCustomizedId(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionProvider com.intellij.openapi.actionSystem.AnAction getAction(com.jetbrains.rd.ide.model.ActionRegistrationModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionsKt com.jetbrains.rd.ide.model.ActionRegistrationModel toBeModel(com.intellij.openapi.actionSystem.AnAction, com.jetbrains.rd.util.lifetime.Lifetime, com.intellij.openapi.client.ClientAppSession)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.TooltipActionId">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionProvider.Companion com.intellij.openapi.actionSystem.AnAction getAction(java.lang.String, com.intellij.openapi.actionSystem.AnActionEvent, com.intellij.openapi.client.ClientAppSession)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionsKt boolean isEnabled(com.jetbrains.rd.ide.model.PresentationModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.DefaultActionProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionFilterProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionModelProvider com.jetbrains.rd.ide.model.ActionRegistrationModel createModel(com.intellij.openapi.client.ClientAppSession, com.jetbrains.rd.util.lifetime.Lifetime, java.lang.String, com.intellij.openapi.actionSystem.AnAction)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.TextAnnotationActionsConstantsKt void q(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10203.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionProvider.Companion java.lang.String extractNonCustomizedId(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionProvider.Companion java.lang.String getId(com.intellij.openapi.actionSystem.AnAction, com.intellij.openapi.client.ClientAppSession)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.PermissionUtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.RdInlayRenderer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.AccessLevelMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionProvider.Companion com.intellij.openapi.actionSystem.AnAction getAction(java.lang.String, com.intellij.openapi.actionSystem.AnActionEvent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ShortcutsKt boolean isSingleFirstLetter(com.intellij.openapi.actionSystem.Shortcut)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8836.41&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.DynamicActionProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionProvider.DefaultImpls java.lang.String getId(com.jetbrains.rd.actions.ActionProvider, com.intellij.openapi.actionSystem.AnAction)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.EditorActionsProviderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ShortcutsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.DynamicActionProviderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.RdDataConstantProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionProvider java.lang.String getId(com.intellij.openapi.actionSystem.AnAction)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.DelegatingIdProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.BackendPermission">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.EditorMouseActionsKt java.lang.String makeGutterIconRendererActionId(com.jetbrains.rd.actions.GutterActionKind, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.DynamicActionsIdHolder.RegistrationInfo java.lang.Long component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.TextAnnotationActionsConstantsKt void C(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionsKt void copyClientPropertiesTo(com.jetbrains.rd.ide.model.PresentationModel, com.intellij.openapi.actionSystem.Presentation)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.TextAnnotationActionsConstantsKt java.lang.String C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionProvider.DefaultImpls com.intellij.openapi.actionSystem.AnAction getAction(com.jetbrains.rd.actions.ActionProvider, java.lang.String, com.intellij.openapi.client.ClientProjectSession)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.DynamicActionsIdHolder.RegistrationInfo com.jetbrains.rd.actions.DynamicActionsIdHolder.RegistrationInfo copy(java.lang.Long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.DynamicActionsIdHolder.RegistrationInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.actions.ActionProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
</root>
